2 Replies Latest reply on Jun 25, 2010 2:42 AM by raja murugesan

    JBoss 5.1: ClassLoading issue

    raja murugesan Newbie

      Hi All,


      JBoss 5.1 comes with Velocity v1.4. But in our application we need to use Veclocity v1.6. So we bundled v1.6 in our ear.

      But at runtime it is taking v1.4.


      How do we overcome this issue.


      Thanks and Regards